RubyGems Navigation menu

fluent-plugin-notifier 1.0.0

check matched messages and emit alert message with throttling by conditions...

Versions:

  1. 1.0.0 - February 01, 2017 (13,5 ko)
  2. 0.3.0 - February 01, 2017 (13 ko)
  3. 0.2.4 - November 24, 2015 (13 ko)
  4. 0.2.3 - June 27, 2014 (12,5 ko)
  5. 0.2.2 - March 07, 2014 (12,5 ko)
Voir toutes les versions (10)

Dépendances de Runtime (1):

  • fluentd >= 0.14.0
  • Dépendances de Development (2):

    Propriétaires:

    Auteurs:

    • TAGOMORI Satoshi

    Total de contrôle SHA 256:

    54c391f0cd725e000092ed137c98f3e1eb03635eb07a5cdadcf46b26d1d09094

    Total de téléchargements 175 783

    Pour cette version 144 296

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: